Bug 169195 - Installer hangs when loading aic7xxx module
Installer hangs when loading aic7xxx module
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
i386 Linux
medium Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-24 09:15 EDT by Haik Martirossian
Modified: 2008-09-16 14:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:58:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haik Martirossian 2005-09-24 09:15:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.0.3705)

Description of problem:
If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report. 


Version-Release number of selected component (if applicable):
kernel-2.4.18-14

How reproducible:
Always

Steps to Reproduce:
1. ffw few few wef
2. fwf wef werf wer
3. fewrrrrrr ferf ew
  

Actual Results:  If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report. 


Expected Results:  If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report. 


Additional info:

If you need to enter large amounts of text such as logfiles, sample code, patches, etc. then please submit them as an attachment to this bug instead of placing them in the description field. You will be given the opportunity to make attachments after submitting the bug report.
Comment 1 Rahul Sundaram 2006-02-14 15:58:00 EST
Thank you for the report. However this has been reported to the incorrect
component. Closing as this version is not maintained by Fedora Core team. 

Note You need to log in before you can comment on or make changes to this bug.